
body {
	font-family: 'Gudea', sans-serif;
	
    background:url(../img/background.jpg) no-repeat right top;  
	background-position-x:700px;
	overflow-x:hidden;
	
}

  #container {
	
  }
  
  
/**
 * --------------------
 * Header And Navigation
 * --------------------
 */
 
 
    header {
		width:1000px;
		margin:auto;
		height:250px;
		margin-bottom:0px;
		
	}
	#logo_container {
		width:300px;
		height:180px;
		float:left;
	}
	  #logo {
		  width:200px;
		  height:135px;
		  margin:auto;
		  margin-top:30px;
		  
		  background:url(../img/logo.png) no-repeat;
	  }
		
		#nav_container {
			width:700px;
			height:200px;
			float:left;
		}
	  #navigation {
         
          margin:auto;
          margin-top:55px;
          width:608px;
          height:90px;
          padding:0px 6px 0px 6px;
          background:url(../img/navback.png);
          -webkit-border-radius:12px;
          -moz-border-radius:12px;
          border:#333 solid 1px;
    }
        .button {
            float:left;
            text-align:center;
            
        }
        #navigation a {
            font-size:19px;
            color:#fff;
            text-decoration:none;
            height:75px;
            padding:0px;
            margin-left:35px;
            background-position:top;
            overflow:hidden;
        }
        #navigation a:hover {
            background-position:bottom;
        }
        #navigation a:last-of-type {
            padding-right:0px;
        }
 a:link {
    color: #811111;
}
 a:visited {
    color: #811111;
}
 
 /**
 * --------------------
 * About Me Section
 * --------------------
 */
 		
#about {
	width:1100px;
	margin:auto;
}
.page_headline {
		width:1000px;
		margin:auto;
		padding-left:0px;
		font-size:55px;
		
	}
	.page_headline h1 {
		width:600px;
		height:60px;
		font-size:55px;
		background:url(../img/featurelogo.png) no-repeat;
		
	}
    #about p {
		margin:20px;
		font-size:18px;
	}
	
    
	#about_top {
		background:url(../img/galleryback.png);
		height:60px;
		-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
	}
	#about_top h2 {
		color:#CCC;
		padding-left:30px;
		padding-top:15px;
	}
	#text_container {
		background:url(../img/navback.png);  
	}


	#about_left p {
		color:#CCC;
		font-style:italic;
	}
	#about_left {
		clear: left;
		float: left;
		width:750px;		
	text-wrap:none;		
	}
	
	#about_left p {
		color:#FFF;	
	text-wrap:none;		
	}
	#about_right {
		width:450px;
		float:left;				
	}
	#about_right p {
		color:#FFF;
	text-wrap:none;		
	float:left;
	}
	
	#new_line{
        clear: left;
        } 
	
	
	#about_bottom {
		-webkit-border-bottom-left-radius: 12px;
        -webkit-border-bottom-right-radius: 12px;
        -moz-border-radius-bottom-left: 12px;
        -moz-border-radius-bottom-right: 12px;
		height:50px;
		background:url(../img/galleryback.png);
	}
    
		